4 Replies Latest reply on Sep 2, 2015 8:01 AM by WolfShade

    ColdFusion 9 and Java 8

    DrewD42

      For security reasons, we I have been asked to update a ColdFusion 9 Enterprise (9,0,2,282541) application's Java 8. Is it possible to configure ColdFusion 9 to run on Java 8? I have successfully configured it to work with the last version of Java 7 (1.7.0_80).

       

      When I attempt to use the Java 8 JRE, the site throws an Error 500, with the message ""Error","jrpp-0","08/31/15","16:48:21","cfadmin","javax.xml.parsers.DocumentBuilderFacto ry.setFeature(Ljava/lang/String;Z)" in the exception log.

       

      Thanks!